---
custom_lists:
  title: Aangepaste lijsten
  content: >
    Uw <span class="doc-desc-title">aangepaste lijsten</span> staat u toe om dropdowns met voorgedefinieerde opties aan te maken waaruit een Client in uw <span class="doc-desc-title">Aangepaste formulieren</span> kan selecteren. Als u deze <span class="doc-desc-title">aangepaste lijst</span>zou willen gebruiken als een <span class="doc-desc-title">doel</span> in een <span class="doc-desc-title">Ticket Filter</span>, moet u deze lijst toevoegen aan uw <span class="doc-desc-title">Ticket Details</span> formulier.
name:
  title: Naam
  0: >

plural_name:
  title: Naam in meervoud
  0: >

sort_order:
  title: Sorteervolgorde
  0: >

list_s_initial_items:
  title: Initiële lijst items
  0: >

value:
  title: Waarde
  0: >

extra:
  title: Extra
  content: >
    Afkortingen en dergelijke. Als er toevallig interne codes worden gebruikt voor de items in deze lijst, kunnen deze codes en afkortingen worden ingevoerd in deze kolom. Als de aangepaste lijst wordt weergegeven als een <span class="doc-desc-option">TypeAhead</span>, kunnen deze afkortingen worden gebruikt om te zoeken naar items in de aangepaste lijst.
